/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}





/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* ===================================
   Base styles
   =================================== */

* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/* Remove crappy Firefox mobile gradients */
button,
input,
select,
textarea {
    background-image: none;
}

input[type="file"] {
    border: none;
}

/* Removes iOS Safari custom styling on contact */
input, textarea {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

html {
    font-size: 17px;
    line-height: 1.6;
}

h1, h2, h3 {
    font-weight: normal;
    color: #333;
}

h1 {
    font-family: 'KatTail', serif;
    font-size: 4rem;
    font-weight: normal;
}

h2, h3 {
    font-family: 'Julius Sans One', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.3rem;
}

h2 {
    font-size: 1.2rem;
}

h3 {
    font-size: 0.5rem;
}

p {
    font-family: 'DinLight', sans-serif;
}

a {
    text-decoration: none;
    color: #fff;
}

@font-face {
    font-family: 'KatTail';
    src: url('../fonts/hallmark-kattailhmkbold-webfont.eot'); /* IE9 compat modes */
    src: url('../fonts/hallmark-kattailhmkbold-webfont.eot?#iefix') format('embedded-opentype'), /* IE6 - IE8 */
         url('../fonts/hallmark-kattailhmkbold-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/hallmark-kattailhmkbold-webfont.woff') format('woff'); /* Modern browsers */
}

@font-face {
    font-family: 'DinLight';
    src: url('../fonts/dinlight-webfont.eot'); /* IE9 compat modes */
    src: url('../fonts/dinlight-webfont.eot?#iefix') format('embedded-opentype'), /* IE6 - IE8 */
         url('../fonts/dinlight-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('../fonts/dinlight-webfont.woff') format('woff'); /* Modern browsers */
}

.current {
    text-decoration: underline;
    color: red;
}




/* Media queries
=========================== */

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    html, body {
        height: 100%;
    }

}



/* Module styles
=========================== */

.wrapper {
    padding: 6rem 1rem;
    width: 100%;
}

.tiny-text {
    margin-top: 0;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 0.7rem;
    text-transform: uppercase;
    letter-spacing: 0.2rem;
}



/* Media queries
=========================== */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .wrapper {
        padding: 6rem 10rem;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .wrapper {
        padding: 6rem 15rem;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .wrapper {
        padding: 6rem 7rem;
    }

}

/* Larger devices (larger desktops, 1440px and up) */
@media (min-width: 1650px) {

    .wrapper {
        padding: 10rem 20rem;
    }

}




/* ===================================
   Header
   =================================== */

/* Header container
=========================== */

.header-container {
    background-size: cover;
}



/* Media queries
=========================== */

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .header-container {
        height: 100%;
    }

}



/* Header top
=========================== */

.header-top {
    padding: 1rem 2rem 0.5rem 2rem;
    width: 100%;
    letter-spacing: 0.2rem;
    background-color: rgba(0, 0, 0, 0.9);
    -webkit-transition: all 500ms;
       -moz-transition: all 500ms;
        -ms-transition: all 500ms;
            transition: all 500ms;
}

/* Logo */
.header-top img {
    width: 60%;
    max-width: 230px;
    min-width: 170px;
}

/* State style for shrinking header */
.header-top.is-smaller {
    position: fixed;
    z-index: 31;
}



/* Media queries
=========================== */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .header-top {
        position: relative;
        /*padding: 12rem 4rem 0 4rem;*/
        padding-top: 50px;
        height: 50px;
        background-color: transparent;
    }

    .header-top ul {
        margin-top: 0;
    }

    /* State style for shrinking header */
    .header-top.is-smaller {
        position: fixed;
        margin-top: 0;
        padding-top: 30px;
        padding-bottom: 0;
        height: 80px;
        background-color: rgba(0, 0, 0, 0.8);
    }

    .header-top.is-smaller img {
        width: 190px;
    }

}



/* Header nav
=========================== */

/* See css/responsive-nav.css */

.header-nav a {
    -webkit-transition: color 0.4s;
       -moz-transition: color 0.4s;
        -ms-transition: color 0.4s;
            transition: color 0.4s;
}

.header-nav a:hover, .header-nav a.active {
    text-decoration: underline;
    color: rgba(255, 255, 255, 0.5);
}



/* Media queries
=========================== */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .header-nav ul li {
        display: inline;
        padding-right: 1.6rem;
    }

    .header-nav ul li:last-child {
        padding-right: 0;
    }

    /* State style for shrinking header */
    .header-top.is-smaller .header-nav {
        bottom: 1rem;
    }

    .header-top.is-smaller .header-nav ul {
        font-size: 0.6rem;
    }

}



/* Header content
=========================== */

.header-content {
    position: relative;
    top: 50%;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
       -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}

.header-content h1,
.header-content h2,
.header-content h3 {
    color: #fff;
}

.header-content h1 {
    margin-top: -3rem;
    padding-left: 1.5rem;
    font-size: 7rem;
}

.header-content h2 {
    font-size: 1.5rem;
}

.header-content h3 {
    font-size: 0.75rem;
}



/* Media queries
=========================== */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .header-content h1 {
        font-size: 10rem;
    }

    .header-content h2 {
        font-size: 2rem;
    }

    .header-content h3 {
        font-size: 1rem;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .header-content h1 {
        margin-bottom: 0;
    }
}




/* ===================================
   Main 
   =================================== */

.main-container {
    width: 100%;
    height: 100%;
}




/* ===================================
   Profile
   =================================== */

/* Profile container
=========================== */

.profile-container {
    /*height: 100%;*/
    position: relative;
    color: #333;
    /*background: #000 url('../images/profile.jpg') no-repeat scroll 50% 0;*/
    background-size: cover;
}

.profile-overlay {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
}

@media (min-width: 768px) {
    .profile-overlay {
        background-color: rgba(0, 0, 0, 0.3);
    }
}

@media (min-width: 1200px) {
    .profile-overlay {
        display: none;
    }
}

.profile-heading,
.profile-copy {
    position: relative;
    z-index: 1;
}

/* Profile heading */
.profile-heading {
    text-align: center;
}

.profile-heading h1,
.profile-heading h2 {
    color: #fff;
    /*text-shadow: 1px 1px rgba(51, 51, 51, 0.7);*/
}

.profile-heading h1 {
    margin-top: -1.5rem;
}

.profile-heading h2 {
    margin-top: 0;
}

.profile-copy {
    color: #fff;
    /*text-shadow: 1px 1px rgba(51, 51, 51, 0.7);*/
}



/* Media queries
=========================== */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .profile-container {
        padding-top: 10rem;
        padding-bottom: 10rem;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .profile-container {
        padding-top: 20rem;
        padding-bottom: 20rem;
    }

    .profile-heading,
    .profile-copy {
        float: left;
        width: 50%;
    }

    .profile-heading {
        padding-right: 1.5rem;
        text-align: right;
    }
    
    .profile-content {
        position: absolute;
        top: 50%;
        right: 0;
        left: 0;
        padding-right: 7rem;
        -webkit-transform: translateY(-50%);
           -moz-transform: translateY(-50%);
            -ms-transform: translateY(-50%);
                transform: translateY(-50%);
    }

    .profile-copy {
        padding-left: 1.5rem;
    }

    .profile-copy p {
        margin-top: 0;
    }

}

/* Even larger devices (larger desktops, 1920px and up) */
@media (min-width: 1920px) {
    
    .profile-container {
        /*padding-top: 32rem;*/
        /*padding-bottom: 32rem;*/
    }

    .profile-copy {
        width: 35%;
    }

}




/* ===================================
   Style
   =================================== */

/* Style container
=========================== */

.style-container {
    padding: 6rem 0;
    text-align: center;
    background-color: #fff;
}

/* Style heading */
.style-container h1 {
    margin-top: -2rem;
    padding-left: 1rem;
}

.style-container h3 {
    margin-top: -0.25rem;
}



/* Media queries
=========================== */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .style-container h1 {
        margin-top: -2rem;
    }

}



/* Style gallery
=========================== */

.style-gallery-wrapper {
    position: relative;
    display: none;
}

.style-gallery-images {
    margin: 0 auto;
    width: 90%;
}

.style-gallery-thumb{
    float: left;
    margin-right: 2.66666666666667%;
    margin-bottom: 2.66666666666667%;
    padding-top: 23%;
    width: 23%;
    background-image: url('../images/gallery-img-test.jpg');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.style-gallery a:nth-child(4n) .style-gallery-thumb {
    margin-right: 0;
}

/* SlidesJS arrows */
.slidesjs-navigation {
    display: none;
    width: 50px;
    height: 100px;
}

.slidesjs-previous {
    left: 1%;
}
.slidesjs-previous::after {
  content: "<";
}

.slidesjs-next {
    right: 1%;
}
.slidesjs-next::after {
  content: ">";
}

/* SlidesJS pagination */
.slidesjs-pagination,
.bx-controls {
    margin: 0 auto;
    margin-top: 1rem;
    width: 80%;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 0.75rem;
    list-style-type: none;
}

.slidesjs-pagination li,
.bx-pager-item {
    display: inline;
    margin-right: 1.5rem;
}

.slidesjs-pagination li:last-child,
.bx-pager-item:last-child {
    margin-right: 0;
}

.slidesjs-pagination li a,
.slider-controls a,
.bx-controls a {
    color: rgba(51, 51, 51, 0.3);
}

.slidesjs-pagination .active,
.bx-controls .active {
    color: #333;
    text-decoration: underline;

}



/* Media queries
=========================== */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .style-container p {
        display: none;
    }

    .slidesjs-navigation,
    .slidesjs-pagination li a,
    .bx-controls a,
    .slider-controls a {
        color: rgba(51, 51, 51, 0.3);
        -webkit-transition: color 0.2s;
           -moz-transition: color 0.2s;
            -ms-transition: color 0.2s;
                transition: color 0.2s;
    }

    .slidesjs-navigation:hover,
    .slidesjs-pagination li a:hover,
    .bx-controls a:hover,
    .slider-controls a:hover {
        color: #333;
    }

    .slidesjs-pagination li a:hover,
    .bx-controls a:hover {
        text-decoration: underline;
    }

    .slidesjs-navigation {
        display: block;
        position: absolute;
        top: 45%;
        z-index: 20;
        font-family: 'Julius Sans One', sans-serif;
        font-size: 2.5rem;        
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .style-gallery-thumb {
        -webkit-transition: all 0.4s ease-in-out;
           -moz-transition: all 0.4s ease-in-out;
            -ms-transition: all 0.4s ease-in-out;
                transition: all 0.4s ease-in-out;
    }

    .style-gallery-thumb:hover {
        opacity: 0.7;
        -webkit-transform: scale(0.9);
           -moz-transform: scale(0.9);
            -ms-transform: scale(0.9);
                transform: scale(0.9);
    }

}




/* ===================================
   Product
   =================================== */

.product-container {
    background-color: #f7f7f7 ;
}

.product-nav {
    margin: 0 auto;
    padding-top: 2.5rem;
    padding-bottom: 0.5rem;
    width: 90%;
    text-align: center;
}

.product-nav a {
    position: relative;
    padding-right: 1rem;
    text-transform: uppercase;
    color: #000;
}

.product-nav li {
    display: inline-block;
    line-height: 2.4;
}

.product-nav li:last-child a {
    padding-right: 0;
}

.product-nav .selected {
    text-decoration: underline;
}

.product-nav a:hover {
    text-decoration: underline;
}

.product-nav a:after {
    position: absolute;
    content: "|";
    top: 0;
    right: 0;
    line-height: 1;
}

.product-nav li:last-child a:after {
    content: "";
}

.product-desc {
    padding-right: 5%;
    padding-left: 5%;
    padding-bottom: 2rem;
    text-align: center;
}

@media (min-width: 768px) {
    .product-nav {
        padding-top: 6rem;
    }

    .product-nav li {
        line-height: 3.5;
    }

    .product-nav a {
        padding-right: 3rem;
    }

    .product-nav a:after {
        right: 1rem;
    }
}

@media (min-width: 1200px) {
    .product-nav {
        text-align: center;
    }
    .product-desc {
        padding-right: 25%;
        padding-left: 25%;
    }
}

.all-galleries {
    position: relative;
    padding-bottom: 50px;
    width: 100%;
}

.product-gallery-wrapper {
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    margin: 0 auto;
    padding-right: 50px;
    padding-left: 50px;
    padding-bottom: 50px;
    max-width: 1280px;
    -webkit-transition: all 400ms;
            transition: all 400ms;
}

.product-gallery-wrapper.active {
    visibility: visible;
    opacity: 1;
}

/*.product-img {
    width: 100% !important;
    height: 200px;
    background-color: #ccc;
}*/

.bx-viewport {
    height: auto !important;
}

.bx-controls-direction {
    /*display: none;*/
}

.bx-prev,
.bx-next {
    position: absolute;
    top: 45%;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 4rem;
}

.bx-prev:hover,
.bx-next:hover {
    text-decoration: none !important;
}

.bx-prev {
    left: 15px;
}

.bx-next {
    right: 15px;
}

@media (min-width: 768px) {
    
    .bx-controls {
    padding-top: 3rem;
}
}

.bx-controls {
    padding-top: 1rem;
    text-align: center;
}

.bx-clone {
    display: none;
}

@media (min-width: 1279px) {
    .bx-prev {
        left: 0;
    }

    .bx-next {
        right: 0;
    }
}




/* ===================================
   Services
   =================================== */

/* Services container
=========================== */

.services-container {
    color: #fff;
    background-color: #333;
}

/* Services heading */
.services-container h1,
.services-container h2 {
    text-align: center;
    color: #fff;
}

.services-container h2 {
    margin-top: -3rem;
    margin-bottom: 2rem;
}



/* Media queries
=========================== */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .services-container h2 {
        margin-top: -3.5rem;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    
    .services-container {
        padding-right: 25%;
        padding-left: 25%;
    }

    .services-container p {
        margin: 0 auto;
        /*float: left;
        padding-right: 1.5rem;
        padding-left: 1.5rem;
        width: 50%;*/
    }

}



/* ===================================
   Social
   =================================== */

/* Social container
=========================== */

/* Social heading */
.social-container {
    padding-top: 6rem;
    text-align: center;
    background-color: #fff;
}

.social-container h1 {
    margin-top: -2rem;
}

.social-container h3 {
    margin-top: -0.25rem;
}



/* Social gallery
=========================== */

.social-gallery-item {
    position: relative;
    float: left;
    padding-top: 20%;
    width: 20%;
    background-size: 100%;
}

#instafeed .social-gallery-item {
    background-size: cover;
}

#instafeed a {
    -webkit-transition: opacity 0.5s;
       -moz-transition: opacity 0.5s;
        -ms-transition: opacity 0.5s;
            transition: opacity 0.5s;
}

#instafeed a:nth-child(2) .social-gallery-item, 
#instafeed a:nth-child(11) .social-gallery-item {
    padding-top: 40%;
    width: 40%;
}

#instafeed a:hover {
    opacity: 0.7;
}



/* Media queries
=========================== */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .social-container h1 {
        margin-top: -2rem;
    }

    #instafeed a div {
        -webkit-transition: all 0.4s ease-in-out;
           -moz-transition: all 0.4s ease-in-out;
            -ms-transition: all 0.4s ease-in-out;
                transition: all 0.4s ease-in-out;
    }

    #instafeed a div:hover {
        -webkit-transform: scale(0.9);
           -moz-transform: scale(0.9);
            -ms-transform: scale(0.9);
                transform: scale(0.9);
    }

}

/* iPad only */
@media (device-width: 768px) and (device-height: 1024px) {

    .social-gallery-item {
        padding-top: 25%;
        width: 25%;
    }

    #instafeed a:nth-child(2) .social-gallery-item, 
    #instafeed a:nth-child(11) .social-gallery-item {
        padding-top: 25%;
        width: 25%;
    }

    #instafeed a:nth-child(13) .social-gallery-item, 
    #instafeed a:nth-child(14) .social-gallery-item {
        display: none;
    }

}




/* ===================================
   Contact
   =================================== */

/* Contact container
=========================== */

.contact-container {
    text-align: center;
    color: #fff;
    background-color: #1a1a1a;
}

/* Contact heading */
.contact-top h1,
.contact-top h2 {
    text-align: center;
    color: #fff;
}

.contact-top h1 {
    margin-top: -2rem;
}



/* Media queries
=========================== */

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .contact-container.wrapper {
        padding-top: 15rem;
        padding-bottom: 15rem;
    }

    .contact-top h1 {
        margin-top: -2rem;
    }

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .contact-top {
        float: left;
        padding-right: 1.5rem;
        width: 50%;
        text-align: right;
    }

    .contact-top h1,
    .contact-top h2 {
        text-align: right;
    }

    .contact-top h1 {
        margin-bottom: 0;
    }

    .contact-top h2 {
        margin-top: 0;
    }

    .contact-top p {
        margin-top: 0;
    }

}



/* Contact form
=========================== */

.contact-form {
    margin-top: 3rem;
    margin-bottom: 3rem;
    width: 100%;
}

.contact-form input[type=text],
.contact-form input[type=email],
.contact-form textarea[placeholder] {
    border: none;
    border-bottom: 1px solid #fff;
    margin-bottom: 2rem;
    padding-bottom: 0.5rem;
    width: 100%;
    font-family: 'Julius Sans One', sans-serif;
    font-size: 0.7rem;
    letter-spacing: 0.2rem;
    text-transform: uppercase;
    color: #fff;
    background-color: transparent;
    outline: none;
    -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
            transition: all 0.2s;
}

.contact-form textarea {
    height: 10rem;
}

.contact-form input[type=submit] {
    border: none;
    border-bottom: 1px solid #fff;
    width: 6.875rem;
    font-family: 'KatTail', serif;
    font-size: 3rem;
    color: #b3b3b3;
    background-color: transparent;
    -webkit-transition: all 0.2s;
       -moz-transition: all 0.2s;
        -ms-transition: all 0.2s;
            transition: all 0.2s;
}

/* Hover style changing border colours */
.contact-form input[type=text]:hover, 
.contact-form input[type=email]:hover, 
.contact-form textarea:hover, 
.contact-form input[type=submit]:hover {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    color: #fff;
}



/* Media queries
=========================== */

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

    .contact-form {
        float: left;
        margin-top: 0;
        padding-left: 1.5rem;
        width: 50%;
    }

    .contact-form input[type=submit] {
        float: right;
    }

}



/* Contact details
=========================== */

.contact-details,
.contact-details a {
    color: #b3b3b3;
    -webkit-transition: color 0.5s;
       -moz-transition: color 0.5s;
        -ms-transition: color 0.5s;
            transition: color 0.5s;
}

.contact-details a:hover {
    color: #fff;
    text-decoration: underline;
}




/* ===================================
   Footer
   =================================== */

/* Footer container
=========================== */

.footer-container {
    padding: 2rem 1rem;
    color: #b3b3b3;
    text-align: center;
    background-color: #333;
}

.footer-container img {
    width: 40%;
    max-width: 230px;
}

.footer-container p {
    margin-top: 0;
}

.footer-container p:first-child {
    margin-bottom: 2rem;
}

.footer-container a[href="http://bubblefish.com.au"] {
    color: #b3b3b3;
    -webkit-transition: all 0.5s;
       -moz-transition: all 0.5s;
        -ms-transition: all 0.5s;
            transition: all 0.5s;
}

.footer-container a[href="http://bubblefish.com.au"]:hover {
    color: #fff;
    text-decoration: underline;
}



/* Media queries
=========================== */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {

    .footer-container {
        padding: 4rem 1rem;
    }

    .footer-container p {
        float: left;
    }

    .footer-container p:last-child {
        float: right;
    }

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .footer-container {
        padding: 4rem;
    }

}








/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
 
 
.social-media-top a:hover{
	text-decoration: none;
	
}
.social-media-top{
	text-decoration: none;
	float: right;
    padding-left: 40px;
    
} 

.social-media-footer{
 
/*float:left;*/
position : absolute;
left : 64px; 
}

#facebook{
    background-image: url('../images/icons/ic-facebook.png');
    background-position: center;
    background-repeat: no-repeat;
    width: 150px;
}

#instagram{
    background-image: url('../images/icons/ic-instagram.png');
    background-position: center;
    background-repeat: no-repeat;
}

#social{
    display: none;
}


/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
